## osmo-fl2k 0.2.0.1.6c81.202507242026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202507242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 24 Jul 2025 20:26:55 +0000

=== debian/control ===
Source: osmo-fl2k
Section: libs
Priority: optional
Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 9.0.0~),  dh-autoreconf
	, pkg-config
	, cmake
	, libusb-1.0-0-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmo-fl2k
Vcs-Git: https://salsa.debian.org/debian-mobcom-team/osmo-fl2k.git
Homepage: https://projects.osmocom.org/projects/osmo-fl2k

Package: osmo-fl2k
Section: net
Architecture: any
Multi-Arch: no
Pre-Depends: ${misc:Pre-Depends}
Depends: osmocom-nightly (= 202507242026), ${misc:Depends}, ${shlibs:Depends}
Description: use a VGA USB adapter as DAC and SDR transmitter
 This software allows one to use USB 3.0 to VGA adapters based on the
 Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
 generating a continuous stream of samples by avoiding the HSYNC and
 VSYNC blanking intervals.

Package: libosmo-fl2k0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: osmocom-nightly (= 202507242026), ${misc:Depends}, ${shlibs:Depends}
Description: use a VGA USB adapter as DAC and SDR transmitter - library
 This software allows one to use USB 3.0 to VGA adapters based on the
 Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
 generating a continuous stream of samples by avoiding the HSYNC and
 VSYNC blanking intervals.
 .
 This package provides the shared library.

Package: libosmo-fl2k-dev
Section: libdevel
Architecture: any
Depends: osmocom-nightly (= 202507242026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
Description: use a VGA USB adapter as DAC and SDR transmitter - development
 This software allows one to use USB 3.0 to VGA adapters based on the
 Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
 generating a continuous stream of samples by avoiding the HSYNC and
 VSYNC blanking intervals.
 .
 This package provides the development files.

## osmo-fl2k 0.2.0.1.6c81.202507252026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202507252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 25 Jul 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507252026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507252026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202507242026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202507252026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202507262026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202507262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 26 Jul 2025 20:26:54 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507262026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507262026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202507252026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202507262026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202507272026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202507272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 27 Jul 2025 20:26:54 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507262026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507272026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507262026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507272026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202507262026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202507272026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202507282026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202507282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 28 Jul 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507272026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507282026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507272026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507282026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202507272026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202507282026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202507292026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202507292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 29 Jul 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507292026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507292026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202507282026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202507292026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202507302026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202507302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 30 Jul 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507292026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507302026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507292026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507302026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202507292026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202507302026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202507312026

=== CMakeLists.txt ===
# Copyright 2018 Osmocom Project
#
# This file is part of osmo-fl2k
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.


########################################################################
# Project setup
########################################################################
cmake_minimum_required(VERSION 2.6)
project(libosmo-fl2k C)

include(GNUInstallDirs)

# CMP0075 Include file check macros honor CMAKE_REQUIRED_LIBRARIES
if(POLICY CMP0075)
    cmake_policy(SET CMP0075 NEW)
endif()

#select the release build type by default to get optimization flags
if(NOT CMAKE_BUILD_TYPE)
   set(CMAKE_BUILD_TYPE "Release")
   message(STATUS "Build type not specified: defaulting to release.")
endif(NOT CMAKE_BUILD_TYPE)
set(CMAKE_BUILD_TYPE ${CMAKE_BUILD_TYPE} CACHE STRING "")

list(APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/Modules)

if(NOT LIB_INSTALL_DIR)
   set(LIB_INSTALL_DIR lib)
endif()

# Set the version information here
set(VERSION_INFO_MAJOR_VERSION 0) # increment major on api compatibility changes
set(VERSION_INFO_MINOR_VERSION 2) # increment minor on feature-level changes
set(VERSION_INFO_PATCH_VERSION 0) # increment patch for bug fixes and docs
include(Version) # setup version info

########################################################################
# Compiler specific setup
########################################################################
if(CMAKE_COMPILER_IS_GNUCC AND NOT WIN32)
    ADD_DEFINITIONS(-Wall)
    ADD_DEFINITIONS(-Wextra)
    ADD_DEFINITIONS(-Wno-unused-parameter)
    ADD_DEFINITIONS(-Wno-unused)
    ADD_DEFINITIONS(-Wsign-compare)
    ADD_DEFINITIONS(-Wdeclaration-after-statement)
    #http://gcc.gnu.org/wiki/Visibility
    add_definitions(-fvisibility=hidden)
endif()

########################################################################
# Find build dependencies
########################################################################
find_package(PkgConfig)
find_package(LibUSB)
if(WIN32 AND NOT MINGW)
    set(THREADS_USE_PTHREADS_WIN32 true)
endif()
find_package(Threads)

if(NOT LIBUSB_FOUND)
    message(FATAL_ERROR "LibUSB 1.0 required to compile libosmo-fl2k")
endif()
if(NOT THREADS_FOUND)
    message(FATAL_ERROR "pthreads(-win32) required to compile libosmo-fl2k")
endif()
########################################################################
# Setup the include and linker paths
########################################################################
include_directories(
    ${CMAKE_SOURCE_DIR}/include
    ${LIBUSB_INCLUDE_DIR}
    ${THREADS_PTHREADS_INCLUDE_DIR}
)

#link_directories(
#    ...
#)

# Set component parameters
#set(INCLUDE_DIRS ${CMAKE_CURRENT_SOURCE_DIR}/include CACHE INTERNAL "" FORCE)

########################################################################
# Create uninstall target
########################################################################
configure_file(
    ${CMAKE_SOURCE_DIR}/cmake/cmake_uninstall.cmake.in
    ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake
@ONLY)

add_custom_target(uninstall
    ${CMAKE_COMMAND} -P ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake
)

########################################################################
# Install udev rules
########################################################################
option(INSTALL_UDEV_RULES "Install udev rules for libosmo-fl2k" OFF)
if (INSTALL_UDEV_RULES)
    set(UDEV_RULES_PATH
        "/etc/udev/rules.d"
        CACHE STRING
        "Target directory for udev rule installation. Ensure you have permissions to write to this directory."
        )
    install (
        FILES osmo-fl2k.rules
        DESTINATION ${UDEV_RULES_PATH}
        COMPONENT "udev"
        )
else (INSTALL_UDEV_RULES)
    message (STATUS "Udev rules not being installed, install them with -DINSTALL_UDEV_RULES=ON")
endif (INSTALL_UDEV_RULES)

########################################################################
# Add subdirectories
########################################################################
add_subdirectory(include)
add_subdirectory(src)

########################################################################
# Create Pkg Config File
########################################################################
FOREACH(inc ${LIBUSB_INCLUDE_DIR})
    LIST(APPEND FL2K_PC_CFLAGS "-I${inc}")
ENDFOREACH(inc)

FOREACH(lib ${LIBUSB_LIBRARY_DIRS})
    LIST(APPEND FL2K_PC_LIBS "-L${lib}")
ENDFOREACH(lib)

# use space-separation format for the pc file
STRING(REPLACE ";" " " FL2K_PC_CFLAGS "${FL2K_PC_CFLAGS}")
STRING(REPLACE ";" " " FL2K_PC_LIBS "${FL2K_PC_LIBS}")

# unset these vars to avoid hard-coded paths to cross environment
IF(CMAKE_CROSSCOMPILING)
    UNSET(FL2K_PC_CFLAGS)
    UNSET(FL2K_PC_LIBS)
ENDIF(CMAKE_CROSSCOMPILING)

set(prefix ${CMAKE_INSTALL_PREFIX})
set(exec_prefix \${prefix})
set(libdir \${exec_prefix}/${LIB_INSTALL_DIR})
set(includedir \${prefix}/include)

CONFIGURE_FILE(
    ${CMAKE_CURRENT_SOURCE_DIR}/libosmo-fl2k.pc.in
    ${CMAKE_CURRENT_BINARY_DIR}/libosmo-fl2k.pc
@ONLY)

INSTALL(
    FILES ${CMAKE_CURRENT_BINARY_DIR}/libosmo-fl2k.pc
    DESTINATION ${CMAKE_INSTALL_LIBDIR}/pkgconfig
)

########################################################################
# Print Summary
########################################################################
MESSAGE(STATUS "Building for version: ${VERSION} / ${LIBVER}")
MESSAGE(STATUS "Using install prefix: ${CMAKE_INSTALL_PREFIX}")

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202507312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 31 Jul 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507302026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507312026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507302026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202507312026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202507302026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202507312026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508012026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 01 Aug 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507312026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508012026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202507312026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508012026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202507312026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508012026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508022026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 02 Aug 2025 20:26:54 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508012026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508022026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508012026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508022026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508012026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508022026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508032026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 03 Aug 2025 20:26:54 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508022026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508032026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508022026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508032026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508022026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508032026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508042026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 04 Aug 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508032026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508042026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508032026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508042026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508032026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508042026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508052026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 05 Aug 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508042026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508052026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508042026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508052026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508042026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508052026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508062026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 06 Aug 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508052026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508062026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508052026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508062026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508052026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508062026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508072026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 07 Aug 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508062026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508072026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508062026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508072026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508062026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508072026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508082026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 08 Aug 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508072026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508082026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508072026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508082026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508072026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508082026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508092026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 09 Aug 2025 20:26:54 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508082026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508092026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508082026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508092026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508082026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508092026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508102026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 10 Aug 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508092026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508102026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508092026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508102026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508092026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508102026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508112026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 11 Aug 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508102026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508112026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508102026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508112026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508102026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508112026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508122026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 12 Aug 2025 20:26:56 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508112026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508122026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508112026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508122026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508112026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508122026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508132026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 13 Aug 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508122026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508132026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508122026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508132026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508122026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508132026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508142026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 14 Aug 2025 20:26:55 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508132026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508142026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508132026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508142026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508132026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508142026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter

## osmo-fl2k 0.2.0.1.6c81.202508152026

=== debian/changelog ===
osmo-fl2k (0.2.0.1.6c81.202508152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 15 Aug 2025 20:26:54 +0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: no
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508152026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -28,7 +28,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: osmocom-nightly (= 202508142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202508152026), ${misc:Depends}, ${shlibs:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - library
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
@@ -40,7 +40,7 @@
 Package: libosmo-fl2k-dev
 Section: libdevel
 Architecture: any
-Depends: osmocom-nightly (= 202508142026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202508152026), libosmo-fl2k0 (= ${binary:Version}), ${misc:Depends}
 Description: use a VGA USB adapter as DAC and SDR transmitter - development
  This software allows one to use USB 3.0 to VGA adapters based on the
  Fresco Logic FL2000 chip as general purpose DACs and SDR transmitter
